<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- <link rel="stylesheet" href="css/custom.css"> -->
    <title>Landing Page</title>
    <link rel="stylesheet" href="public/css/custom.css">
  </head>
  <body>
    <!-- NAVBAR -->
      <nav class="navbar navbar-expand-lg bg-dark p-md-3 fixed-top">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">LOGO</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">HOME</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#game-choice">WORK</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#game-features">CONTACT</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#game-requirement">ABOUT ME</a>
              </li>
            </ul>
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link" href="#top-scores">SIGN UP</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#" onclick= "window.location = '/login'" >LOGIN</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    <!-- END NAVBAR -->

    <!-- MAIN SCREEN -->
      <section id="main-screen" class="banner-img w-100 d-flex justify-content-center align-items-center" style="background-image: url('public/main-bg.jpg');position: relative;">
        <div class="text-center">
         <h1 style="color: white; font-weight: bold; font-size: 5em; margin-bottom: 50px;">PLAY TRADITIONAL GAME</h1>
         <p class="lead" style="color: white; font-weight: lighter; font-size: 1.5em; margin-bottom: 50px;">Experience new traditional game play</p>
         <button type="button" class="btn btn-warning" style="font-weight: bold; font-size: 20px; width: 300px; height: 60px;" onclick= "window.location = '/game'">PLAY NOW</button>


          <div class="position-absolute bottom-0 start-50 translate-middle-x" style="margin-bottom: 50px; z-index: 1;">
            <h6 style="color: white; font-weight: bold;">THE STORY</h6>
            <svg width="23" height="12" viewBox="0 0 23 12" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M21.5786 1.83362H1.32422L11.338 10.0027L21.5786 1.83362Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
          </div>
        </div>
        <div class="bg-gradient-bottom"></div>
      </section>
    <!-- END MAIN SCREEN -->

    <!-- GAME CHOICE -->

    <section id="game-choice" class="banner-img w-100 d-flex justify-content-center align-items-center" style="color:white; background-image:  url('public/the-games-bg.jpg');position: relative;">
      <div class="wrapper" style="width: 20%;">
        <div class="left position-absolute start-50 translate-middle">
          <h3>what's so special?</h3>
          <p>THE GAMES</p>
        </div>
      </div>
      <div class="wrapper" style="width: 60%;">
        <div class="right position-absolute start-50 translate-middle">
          <div class="courusel">
            <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
              <div class="carousel-indicators">
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3" aria-label="Slide 4"></button> 
              </div>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img src="public/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                  <img src="public/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                  <img src="public/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                  <img src="public/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                </div>
              </div>
              <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
              </button>
              <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
              </button>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- END GAME CHOICE -->

    <!-- GAME FEATURES -->
    <section id="game-features" class="banner-img w-100 d-flex justify-content-around align-items-center" style="color:white; background-image:  url('public/features.jpg');position: relative;">
      <div class="bg-gradient-top"></div>

      <div class="position-absolute top-50 end-0 translate-middle-y">
        <div class="pb-5">
          <h3>What's so special ?</h3>
          <h1 style="font-size: 5.5em; font-weight: lighter;">FEATURES</h1>
        </div>

        <div class="timeline">
          <ul>
            <li>
              <div class="timeline-content">
                <h3 class="text-color-orange">Traditional Games</h3>
                <p>if you miss your childhood, we provide many traditional games here</p>
              </div>
            </li>
            <li class="circle">
              <div class="timeline-content">
                <h3 class="text-color-orange">Game Suite</h3>
              </div>
            </li>
            <li>
              <div class="timeline-content">
                <h3 class="text-color-orange">TBD</h3>
                </p>
              </div>
            </li>
          </ul>
        </div>
      </div>

        
    
      <div class="bg-gradient-bottom"></div>
    </section>
    <!-- END GAME FEATURES -->

    <!-- GAMES REQUIREMENT -->
    <section id="game-requirement" class="banner-img w-100 d-flex justify-content-around align-items-center" style="background-image: url('public/requirements.png'); color: white; position: relative;">
      <div class="bg-gradient-top"></div>
      <div class="bg-gradient-left"></div>

      <div class="position-absolute start-50 translate-middle-x" style="top:130px">
        <p style="font-weight: lighter;">Can My Computer Run this game?</p>
      </div>
      
      <div class="system-requirement" style="z-index: 1;">
        <h1 style="font-size: 4em;">SYSTEM</h1>        
        <h1 style="font-size: 4em;">REQUIREMENT</h1>
        <table>
          <tr>
            <td>
              <h4 class="text-color-orange">OS : </h4>
              <p>windows 7 64-bit only </br>(NO OSX support at this time)</p>
            </td>
            <td>
              <h4 class="text-color-orange">PROCESSOR : </h4>
              <p>Intel Core 2 Duo @2.4GHZ or </br> AMD Athlon@2.8GHZ</p>
            </td>
          </tr>
          <tr>
            <td>
              <h4 class="text-color-orange">MEMORY : </h4>
              <br>4 GB RAM or Higher</p>
            </td>
            <td>
              <h4 class="text-color-orange">STORAGE : </h4>
              <br>8 GB available space</p>
            </td>
          </tr>
          <tr>
            <td colspan="2">
              <h4 class="text-color-orange">GRAPHICS : </h4>
              <p>NVIDIA GeForce GTX660 2GB or </br> AMD RADEON HD 7850 DirectX11 (Shader Model 5)</p>
            </td>
          </tr>
        </table>      
      </div>
      <div style="height:50%; width: 100px;"></div>

      <div class="bg-gradient-bottom"></div>
    </section>
    <!-- END GAMES REQUIREMENT -->

    <!-- TOP SCORES -->
    <section id="top-scores" class="banner-img w-100 d-flex justify-content-start align-items-center" style="background-image: url('public/top-score-bg.png'); color: white; position: relative;">
      <div style="height:50%; padding: 50px 0px 0px 200px; left: 0; width: 50%;">
        <h1 style="font-size: 4em;">TOP SCORES</h1>
        <p class="mt-4 mb-5">This top score from various games provided</br> on this platform</p>
        <button type="button" class="btn" style="font-weight: bold; font-size: 14px; width: 300px; height: 60px; background-color: rgb(238, 179, 70);">see more</button>
      </div>
      <div style="height:50%; width: 150px; position: relative; z-index: 1;">
        <div class="card-profile position-absolute top-0 start-100">
          <div class="header-profile ">
            <img src="/assets/evan-lahti.jpg" alt="">
            <h3 class="text-color-orange">Evan Lathi</h3>
            <p>PC GAMER</p>
          </div>
          <div class="quote-profile">
            <p>"One of my gaming highlights of the year."</p>
          </div>
          <div class="date-profile">
            <p>June 18, 2021</p>
          </div>
          <div class="icon-profile position-absolute top-0 start-100 translate-middle">
            <svg width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path opacity="0.3" d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z" fill="white"/>
              </svg>
          </div>
        </div>
        <div class="card-profile position-absolute top-50 start-0">
          <div class="header-profile ">
            <img src="/assets/jada-griffin.jpg" alt="" class="" style="border-radius: 100%; float: left; margin-right: 10px; border: 2px solid orange;">
            <h3 class="text-color-orange">Jada Griffin</h3>
            <p>Nerdreactor</p>
          </div>
          <div class="quote-profile">
            <p>"The next big thing in the world of streaming and survival games."</p>
          </div>
          <div class="date-profile">
            <p>July 10, 2021</p>
          </div>
          <div class="icon-profile position-absolute top-0 start-100 translate-middle">
            <svg width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path opacity="0.3" d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z" fill="white"/>
              </svg>
          </div>
        </div>
        <div class="card-profile position-absolute top-100 start-50">
          <div class="header-profile ">
            <img src="/assets/aaron-williams.jpg" alt="" class="" style="border-radius: 100%; float: left; margin-right: 10px; border: 2px solid orange;">
            <h3 class="text-color-orange">Aaron Williams</h3>
            <p>Uproxx</p>
          </div>
          <div class="quote-profile">
            <p>One of my gaming highlights of the year</p>
          </div>
          <div class="date-profile">
            <p>December 14, 2018</p>
          </div>
          <div class="icon-profile position-absolute top-0 start-100 translate-middle">
            <svg width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path opacity="0.3" d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z" fill="white"/>
              </svg>
          </div>
        </div>
      </div>
      
      <div class="bg-gradient-bottom"></div>
    </section>
    <!-- END TOP SCORES -->

    <!-- NEWSLETTER -->
    <section id="newsletter" class="banner-img w-100 d-flex justify-content-center align-items-center" style="color:white; background-image:  url('public/newsletter.png');position: relative;">
      
      <div class="skull" style="width:30%; height: 100%; margin-right: 10px; position: relative;">
        <div class="position-absolute top-50 start-50 translate-middle" style="right: 0;">
          <img src="/assets/skull.png" alt="">
        </div>
      </div>
      
      <div style="width:50%; height: 100%; position: relative; ">
        <div class="position-absolute top-50 start-50 translate-middle newsletter" style="margin-left: -100px;">
          <h5>Want to stay in </br>touch?</h5>
          
          <h1>NEWSLETTER SUBSCRIBE</h1>

          <p>In order to start receiving our news, all you have to do is enter you email address. Everything else will be taken care of by us. We will send you emails containing information about the game. We don't spam.</p>

          <form class="d-flex">
            <input class="form-control me-2" type="search"  aria-label="Search">
            <label class="label">Your email address</label>
            <button class="btn btn-warning " type="submit" style="font-weight: bold; font-size:14px; width:200px;">Subscribe Now</button>
          </form>
          
        </div>
      </div>
    </section>

    <!-- END NEWSLETTER -->

    <!-- FOOTER -->
    <div class="footer">
      <div class="nav-bottom">
        <ul>
          <li><a href="#main-screen">MAIN</a></li>
          <li><a href="#">ABOUT</a></li>
          <li><a href="#game-features">GAME FEATURE</a></li>
          <li><a href="#game-requirement">SYSTEM REQUIREMENT</a></li>
          <li><a href="#top-scores">QUOTES</a></li>
          <li class="icon-footer"><a href="#">
            <svg width="10" height="20" viewBox="0 0 10 20" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M6.65382 19.1726H2.56282V9.67859H0.517822V6.40559H2.56282V4.44159C2.56282 1.77259 3.71782 0.183594 6.99582 0.183594H9.72582V3.45659H8.02082C6.74282 3.45659 6.65882 3.91459 6.65882 4.76859L6.65382 6.40559H9.74582L9.38382 9.67859H6.65382V19.1726Z" fill="white"/>
            </svg>
          </a></li>
          <li class="icon-footer"><a href="#">
            <svg width="19" height="15" viewBox="0 0 19 15" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path opacity="0.3" d="M18.3981 2.41449C17.7231 2.70013 17.0072 2.88765 16.2741 2.97084C17.0365 2.53297 17.623 1.84099 17.899 1.01526C17.1731 1.42694 16.3789 1.71699 15.5508 1.87286C14.8519 1.15947 13.8744 0.755389 12.8519 0.757085C10.8105 0.757085 9.15361 2.33909 9.15361 4.29061C9.15361 4.5679 9.18627 4.83816 9.25021 5.09623C6.17639 4.94862 3.45216 3.54236 1.62787 1.404C1.30934 1.92529 1.12764 2.53297 1.12764 3.18076C1.12764 4.40623 1.78024 5.48805 2.77231 6.12188C2.18494 6.10468 1.61046 5.95309 1.09706 5.67983V5.7249C1.09706 7.43659 2.37189 8.86495 4.06278 9.19027C3.5182 9.3312 2.94722 9.35187 2.39305 9.25072C2.86384 10.6549 4.22998 11.6764 5.8475 11.7061C4.5821 12.6524 2.98781 13.2184 1.25483 13.2184C0.960153 13.2181 0.66574 13.2015 0.373047 13.1689C2.00943 14.1713 3.95365 14.7571 6.04185 14.7571C12.8438 14.7571 16.5627 9.37118 16.5627 4.70056C16.5627 4.54779 16.5627 4.39502 16.5513 4.24335C17.2749 3.74295 17.8998 3.12372 18.3969 2.41449H18.3981Z" fill="white"/>
            </svg>
          </a></li>
          <li class="icon-footer"><a href="#">
            <svg width="26" height="19" viewBox="0 0 26 19" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M20.61 0.183594H5.98961C3.12627 0.183594 0.799805 2.55085 0.799805 5.4644V12.8973C0.799805 15.8163 3.12627 18.1781 5.98961 18.1781H20.6046C23.4733 18.1781 25.7944 15.8108 25.7944 12.8973V5.4644C25.7998 2.55085 23.4733 0.183594 20.61 0.183594ZM17.0959 9.54779L10.2575 12.8642C10.0731 12.9524 9.86705 12.82 9.86705 12.6103V5.7679C9.86705 5.55821 10.084 5.42578 10.2629 5.51958L17.1013 9.04564C17.3074 9.15048 17.302 9.44846 17.0959 9.54779Z" fill="#FF1313"/>
            </svg>
          </a></li>
          <li class="icon-footer"><a href="#">
            <svg width="20" height="19" viewBox="0 0 20 19" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M19.9602 13.6252V9.5538V0.680176H2.93894L0.811279 2.97688V15.0868H6.13043V18.845H8.47085L11.024 16.1307H17.407L19.9602 13.6252ZM7.40694 13.4165H4.00268C3.76864 13.4165 3.57715 13.2286 3.57715 12.9989V2.76817C3.57715 2.5385 3.76864 2.35059 4.00268 2.35059H17.6197C17.8537 2.35059 18.0452 2.5385 18.0452 2.76817V10.7022C18.0452 10.8171 18.0027 10.9215 17.9229 10.9998L15.5825 13.2965C15.5027 13.3748 15.391 13.4165 15.2793 13.4165H11.3697L8.07183 15.6401C8.00268 15.6871 7.91757 15.7132 7.83247 15.7132C7.76332 15.7132 7.69949 15.6976 7.63566 15.6662C7.49204 15.5932 7.40694 15.4522 7.40694 15.2956V13.4165Z" fill="white"/>
              <path d="M13.79 9.76274V5.58691H12.0878V9.76274H13.79ZM9.53465 9.76274V5.58691H7.83252V9.76274H9.53465Z" fill="white"/>
            </svg>
          </a></li>
        </ul>
      </div>
      <hr>
      <p> &copy;2018 Your Games,Inc. All Rights Reserved</p>
    </div>
    <!-- END FOOTER -->

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
  </body>
</html>
